=== debian/changelog ===
wal2json (1.0-5ubuntu1) focal; urgency=medium

  * Make autopkgtest depend on the postgresql server version this
    extension is built for.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 09 Dec 2019 13:43:26 +0000

wal2json (1.0-5) unstable; urgency=medium

  * Recompile against new heap_getattr() API in PostgreSQL 11.2.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 12 Feb 2019 15:15:48 +0100

wal2json (1.0-4) unstable; urgency=medium

  * Update PostgreSQL Maintainers address.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 07 Feb 2019 14:12:44 +0100

wal2json (1.0-3) unstable; urgency=medium

  * Upload for PostgreSQL 11.

 -- Christoph Berg <myon@debian.org>  Sat, 13 Oct 2018 22:57:25 +0200

wal2json (1.0-2) unstable; urgency=medium

  * Do not continue the short description into the long description.
    Thanks to Josh Triplett for spotting! (Closes: #897079)

 -- Christoph Berg <myon@debian.org>  Sat, 28 Apr 2018 18:33:54 +0200

wal2json (1.0-1) unstable; urgency=medium

  [ Ivan Mincik ]
  * Initial release.

  [ Christoph Berg ]
  * Add watch file and regression tests runner.
  * Copyright holder for wal2json.c is Euler Taveira de Oliveira, not the
    PGDG. (See https://github.com/eulerto/wal2json/commit/a41243882)
  * Catch regression test problems on older releases.
    (See https://github.com/eulerto/wal2json/pull/59.)

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 17 Apr 2018 10:16:35 +0200
