=== debian/tests/control ===
# tests need test_decoding.so from contrib
Depends: @, postgresql-all, postgresql-server-dev-11
Tests: installcheck
Restrictions: allow-stderr
