## wal2json 2.0

=== debian/changelog ===
wal2json (2.0-2.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 07 Feb 2020 10:48:00 +0100

wal2json (2.0-2) unstable; urgency=medium

  * Restrict to 64-bit architectures because of
    https://github.com/eulerto/wal2json/issues/142.

 -- Christoph Berg <myon@debian.org>  Fri, 07 Feb 2020 10:48:00 +0100

wal2json (2.0-1) unstable; urgency=medium

  * New upstream version, really compatible with PG12. (Closes: #947896)

 -- Christoph Berg <myon@debian.org>  Mon, 06 Jan 2020 20:34:18 +0100

wal2json (1.0-6) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Tue, 10 Dec 2019 10:58:53 +0100
