=== debian/control ===
--- 
+++ 
@@ -1,17 +1,76 @@
 Source: wal2json
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Section: database
 Priority: optional
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/eulerto/wal2json
 Vcs-Git: https://salsa.debian.org/postgresql/wal2json.git
 Vcs-Browser: https://salsa.debian.org/postgresql/wal2json
 
+Package: postgresql-9.4-wal2json
+Architecture: amd64 arm64 mips64el ppc64el s390x alpha hppa ia64 kfreebsd-amd64 ppc64 riscv64 sparc64
+Depends: postgresql-9.4, ${misc:Depends}, ${shlibs:Depends}
+Description: PostgreSQL logical decoding JSON output plugin
+ wal2json is an output plugin for PostgreSQL's logical decoding. The plugin has
+ access to tuples produced by INSERT and UPDATE. Also, UPDATE/DELETE old row
+ versions can be accessed depending on the configured replica identity. Changes
+ can be consumed using the streaming protocol (logical replication slots) or by
+ a special SQL API.
+ .
+ The wal2json output plugin produces a JSON object per transaction. All of the
+ new/old tuples are available in the JSON object. Also, there are options to
+ include properties such as transaction timestamp, schema-qualified, data
+ types, and transaction ids.
+
+Package: postgresql-9.5-wal2json
+Architecture: amd64 arm64 mips64el ppc64el s390x alpha hppa ia64 kfreebsd-amd64 ppc64 riscv64 sparc64
+Depends: postgresql-9.5, ${misc:Depends}, ${shlibs:Depends}
+Description: PostgreSQL logical decoding JSON output plugin
+ wal2json is an output plugin for PostgreSQL's logical decoding. The plugin has
+ access to tuples produced by INSERT and UPDATE. Also, UPDATE/DELETE old row
+ versions can be accessed depending on the configured replica identity. Changes
+ can be consumed using the streaming protocol (logical replication slots) or by
+ a special SQL API.
+ .
+ The wal2json output plugin produces a JSON object per transaction. All of the
+ new/old tuples are available in the JSON object. Also, there are options to
+ include properties such as transaction timestamp, schema-qualified, data
+ types, and transaction ids.
+
+Package: postgresql-9.6-wal2json
+Architecture: amd64 arm64 mips64el ppc64el s390x alpha hppa ia64 kfreebsd-amd64 ppc64 riscv64 sparc64
+Depends: postgresql-9.6, ${misc:Depends}, ${shlibs:Depends}
+Description: PostgreSQL logical decoding JSON output plugin
+ wal2json is an output plugin for PostgreSQL's logical decoding. The plugin has
+ access to tuples produced by INSERT and UPDATE. Also, UPDATE/DELETE old row
+ versions can be accessed depending on the configured replica identity. Changes
+ can be consumed using the streaming protocol (logical replication slots) or by
+ a special SQL API.
+ .
+ The wal2json output plugin produces a JSON object per transaction. All of the
+ new/old tuples are available in the JSON object. Also, there are options to
+ include properties such as transaction timestamp, schema-qualified, data
+ types, and transaction ids.
+
+Package: postgresql-10-wal2json
+Architecture: amd64 arm64 mips64el ppc64el s390x alpha hppa ia64 kfreebsd-amd64 ppc64 riscv64 sparc64
+Depends: postgresql-10, ${misc:Depends}, ${shlibs:Depends}
+Description: PostgreSQL logical decoding JSON output plugin
+ wal2json is an output plugin for PostgreSQL's logical decoding. The plugin has
+ access to tuples produced by INSERT and UPDATE. Also, UPDATE/DELETE old row
+ versions can be accessed depending on the configured replica identity. Changes
+ can be consumed using the streaming protocol (logical replication slots) or by
+ a special SQL API.
+ .
+ The wal2json output plugin produces a JSON object per transaction. All of the
+ new/old tuples are available in the JSON object. Also, there are options to
+ include properties such as transaction timestamp, schema-qualified, data
+ types, and transaction ids.
+
 Package: postgresql-11-wal2json
-Architecture: any
+Architecture: amd64 arm64 mips64el ppc64el s390x alpha hppa ia64 kfreebsd-amd64 ppc64 riscv64 sparc64
 Depends: postgresql-11, ${misc:Depends}, ${shlibs:Depends}
 Description: PostgreSQL logical decoding JSON output plugin
  wal2json is an output plugin for PostgreSQL's logical decoding. The plugin has
@@ -25,3 +84,17 @@
  include properties such as transaction timestamp, schema-qualified, data
  types, and transaction ids.
 
+Package: postgresql-12-wal2json
+Architecture: amd64 arm64 mips64el ppc64el s390x alpha hppa ia64 kfreebsd-amd64 ppc64 riscv64 sparc64
+Depends: postgresql-12, ${misc:Depends}, ${shlibs:Depends}
+Description: PostgreSQL logical decoding JSON output plugin
+ wal2json is an output plugin for PostgreSQL's logical decoding. The plugin has
+ access to tuples produced by INSERT and UPDATE. Also, UPDATE/DELETE old row
+ versions can be accessed depending on the configured replica identity. Changes
+ can be consumed using the streaming protocol (logical replication slots) or by
+ a special SQL API.
+ .
+ The wal2json output plugin produces a JSON object per transaction. All of the
+ new/old tuples are available in the JSON object. Also, there are options to
+ include properties such as transaction timestamp, schema-qualified, data
+ types, and transaction ids.
