## wal2json 2.1

=== debian/changelog ===
wal2json (2.1-1) unstable; urgency=medium

  * New upstream version, fixed for 32 bit archs.
  * Mark as compatible with PG9.6+, uses UInt64GetDatum.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Feb 2020 20:47:31 +0100
