=== debian/changelog ===
wal2json (2.2-1) unstable; urgency=medium

  * New upstream version compatible with PG9.4+.

 -- Christoph Berg <myon@debian.org>  Wed, 19 Feb 2020 11:04:22 +0100
