## wal2json 2.3

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 REGRESS = cmdline insert1 update1 update2 update3 update4 delete1 delete2 \
 		  delete3 delete4 savepoint specialvalue toast bytea message typmod \
 		  filtertable selecttable include_timestamp include_lsn include_xids \
-		  truncate actions
+		  include_domain_data_type truncate actions position default pk
 
 PG_CONFIG = pg_config
 PGXS := $(shell $(PG_CONFIG) --pgxs)
