=== debian/changelog ===
wal2json (2.3-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs.
  * R³: no.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 22:32:23 +0200

wal2json (2.3-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 10.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Christoph Berg ]
  * New upstream version.
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Thu, 13 Aug 2020 13:46:24 +0200
