=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Christoph Berg <myon@debian.org>
 Section: database
 Priority: optional
-Build-Depends: debhelper (>= 9), postgresql-server-dev-all
+Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~),
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/eulerto/wal2json
 Vcs-Git: https://salsa.debian.org/postgresql/wal2json.git
 Vcs-Browser: https://salsa.debian.org/postgresql/wal2json
 
-Package: postgresql-12-wal2json
+Package: postgresql-13-wal2json
 Architecture: any
-Depends: postgresql-12, ${misc:Depends}, ${shlibs:Depends}
+Depends: postgresql-13, ${misc:Depends}, ${shlibs:Depends}
 Description: PostgreSQL logical decoding JSON output plugin
  wal2json is an output plugin for PostgreSQL's logical decoding. The plugin has
  access to tuples produced by INSERT and UPDATE. Also, UPDATE/DELETE old row
