=== debian/tests/control ===
# tests need test_decoding.so from contrib
Depends: @, postgresql-all, make
Tests: installcheck
Restrictions: allow-stderr
