=== debian/changelog ===
wal2json (2.4-2.pgdg90+2) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 12:17:45 +0200

wal2json (2.4-2) unstable; urgency=medium

  * Mark B-D on postgresql-all as <!nocheck> and add
    postgresql-server-dev-all for nocheck builds.
  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 12:17:45 +0200

wal2json (2.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Sep 2021 17:20:01 +0200
