=== debian/control ===
Source: wal2json
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Section: database
Priority: optional
Build-Depends:
 debhelper (>= 10),
 postgresql-all <!nocheck>,
 postgresql-server-dev-all (>= 217~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/eulerto/wal2json
Vcs-Git: https://salsa.debian.org/postgresql/wal2json.git
Vcs-Browser: https://salsa.debian.org/postgresql/wal2json

Package: postgresql-10-wal2json
Architecture: any
Depends:
 postgresql-10,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL logical decoding JSON output plugin
 wal2json is an output plugin for PostgreSQL's logical decoding. The plugin has
 access to tuples produced by INSERT and UPDATE. Also, UPDATE/DELETE old row
 versions can be accessed depending on the configured replica identity. Changes
 can be consumed using the streaming protocol (logical replication slots) or by
 a special SQL API.
 .
 The wal2json output plugin produces a JSON object per transaction. All of the
 new/old tuples are available in the JSON object. Also, there are options to
 include properties such as transaction timestamp, schema-qualified, data
 types, and transaction ids.

Package: postgresql-11-wal2json
Architecture: any
Depends:
 postgresql-11,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL logical decoding JSON output plugin
 wal2json is an output plugin for PostgreSQL's logical decoding. The plugin has
 access to tuples produced by INSERT and UPDATE. Also, UPDATE/DELETE old row
 versions can be accessed depending on the configured replica identity. Changes
 can be consumed using the streaming protocol (logical replication slots) or by
 a special SQL API.
 .
 The wal2json output plugin produces a JSON object per transaction. All of the
 new/old tuples are available in the JSON object. Also, there are options to
 include properties such as transaction timestamp, schema-qualified, data
 types, and transaction ids.

Package: postgresql-12-wal2json
Architecture: any
Depends:
 postgresql-12,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL logical decoding JSON output plugin
 wal2json is an output plugin for PostgreSQL's logical decoding. The plugin has
 access to tuples produced by INSERT and UPDATE. Also, UPDATE/DELETE old row
 versions can be accessed depending on the configured replica identity. Changes
 can be consumed using the streaming protocol (logical replication slots) or by
 a special SQL API.
 .
 The wal2json output plugin produces a JSON object per transaction. All of the
 new/old tuples are available in the JSON object. Also, there are options to
 include properties such as transaction timestamp, schema-qualified, data
 types, and transaction ids.

Package: postgresql-13-wal2json
Architecture: any
Depends:
 postgresql-13,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL logical decoding JSON output plugin
 wal2json is an output plugin for PostgreSQL's logical decoding. The plugin has
 access to tuples produced by INSERT and UPDATE. Also, UPDATE/DELETE old row
 versions can be accessed depending on the configured replica identity. Changes
 can be consumed using the streaming protocol (logical replication slots) or by
 a special SQL API.
 .
 The wal2json output plugin produces a JSON object per transaction. All of the
 new/old tuples are available in the JSON object. Also, there are options to
 include properties such as transaction timestamp, schema-qualified, data
 types, and transaction ids.

Package: postgresql-14-wal2json
Architecture: any
Depends:
 postgresql-14,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL logical decoding JSON output plugin
 wal2json is an output plugin for PostgreSQL's logical decoding. The plugin has
 access to tuples produced by INSERT and UPDATE. Also, UPDATE/DELETE old row
 versions can be accessed depending on the configured replica identity. Changes
 can be consumed using the streaming protocol (logical replication slots) or by
 a special SQL API.
 .
 The wal2json output plugin produces a JSON object per transaction. All of the
 new/old tuples are available in the JSON object. Also, there are options to
 include properties such as transaction timestamp, schema-qualified, data
 types, and transaction ids.
