=== debian/changelog ===
wal2json (2.5-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 17:19:55 +0200
