=== debian/tests/control ===
Depends:
 make,
 postgresql-all,
 @,
Tests: installcheck
Restrictions: allow-stderr
