## wal2json 2.6

=== debian/changelog ===
wal2json (2.6-3) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117344)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Oct 2025 10:55:15 +0200

wal2json (2.6-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2024 14:57:54 +0200

wal2json (2.6-1) unstable; urgency=medium

  * New upstream version 2.6.

 -- Christoph Berg <myon@debian.org>  Sat, 04 May 2024 12:20:23 +0200

wal2json (2.5-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 22:57:52 +0200
