=== debian/control ===
--- 
+++ 
@@ -6,20 +6,22 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
  postgresql-all <!nocheck>,
  postgresql-server-dev-all (>= 217~),
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/eulerto/wal2json
 Vcs-Git: https://salsa.debian.org/postgresql/wal2json.git
 Vcs-Browser: https://salsa.debian.org/postgresql/wal2json
 
-Package: postgresql-15-wal2json
+Package: postgresql-18-wal2json
 Architecture: any
 Depends:
- postgresql-15,
  ${misc:Depends},
+ ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: PostgreSQL logical decoding JSON output plugin
  wal2json is an output plugin for PostgreSQL's logical decoding. The plugin has
  access to tuples produced by INSERT and UPDATE. Also, UPDATE/DELETE old row
